@charset "utf-8";
/* CSS Document */

.slideShow ul, .slideShow li {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
/* 오른쪽 상단 제품이동 관련 */
.slideShow {
	position: relative;
	display: table;
	clear: both;
}
.slideShow .navigation {

	position: absolute; 
	right:0px;
	bottom:0px;
	z-index:100;
}
.slideShow .navigation a {
	float: left;
}
/** 메인이미지와 제품 텍스트 관련 **/
.slide img {
	position: absolute;
	clear:both;
}
.slide .img .logo {
	width:100%;
	height:76px;
	margin-bottom:15px;
}
.slide .img .htitle {
	width:100%;
	font-size:30px;
	line-height:36px;
	color:#000000;
	margin-bottom:20px;
}
.slide .img .hcopy {
	width:100%;
	font-size:14px;
	font-weight:nomarl;
	color:#666666;
	margin-bottom:22px;
}
.slide .img .btn_spec, .slide .img .btn_shop {
	width:100%;
}
.slide .img .btn_spec font {
	font-size:30px;
	font-weight:nomarl;
	color:#0a427a;
}
.slide .img .btn_spec .model {
	font-size:30px;
	color:#0a427a;
	padding-left:10px;
}
/*스마트 허브 오른쪽 QR & 메뉴*/
.slideShow .qr {
	width:201px;
	position: absolute;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	left:758px;
	top:38px;
}
.slideShow .menu {
	width:201px;
	position: absolute;
	left:758px;
	top:113px;
	width:201px;
	height:182px;
	background:url(img/img_r_bg.jpg) no-repeat;
	margin: 0px;
	padding: 5px 0px 0px 0px;
}
.slideShow .menu li {
	margin-left:40px;

	font-weight:bold;
	line-height:25px;
}

.tsstodd_banner01_txt{
	padding:36px 0 0 227px
}
.tsstodd_banner02_txt{
	padding-top:103px
}
.tsstodd_banner03_txt{
	padding-top:95px
}
.tsstodd_banner04_txt{
	padding-top:95px
}